Subject: [bug#78790] [PATCH] DRAFT: gnu: jami: Update to 20250610.0.

From: [email-masked]
Date: Mon, 16 Jun 2025 00:16:20 +0300

Alright, mostly these separate patches should be good to go if they 
don't break dependants, but I didn't test that because my laptop is 
taking too long to build anything, issues with opendht and zxing-cpp 
might not be critical, but for privacy reasons I'd still prefer to wait 
for someone to step in here and dehardcode webengine from jami.